std::remove_volatile< _Tp >(3cxx)

NAME
std::remove_volatile< _Tp > - remove_volatile

SYNOPSIS

#include <type_traits>

  Public Types

using type

Detailed Description

  template<typename _Tp>
struct std::remove_volatile< _Tp >"remove_volatile

Author

Generated automatically by Doxygen for libstdc++ from the source code.